"Kielimoduli.kMenuTyokalut" = "Werkzeuge";
"Kielimoduli.kMenuAvaa" = "Öffnen";
"Kielimoduli.kMenuPyoritaOikealle" = "Rechts drehen";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Links drehen";
"Kielimoduli.kMenuPystypeilikuva" = "Vertikal spiegeln";
"Kielimoduli.kMenuVaakapeilikuva" = "Horizontal spiegeln";
"Kielimoduli.kMenuKopioi" = "Kopieren";
"Kielimoduli.kMenuLeikkaa" = "Ausschneiden";
"Kielimoduli.kMenuMuokkaa" = "Bearbeiten";
"Kielimoduli.kMenuPeru" = "Widerrufen";
"Kielimoduli.kMenuSijoita" = "Einsetzen";
"Kielimoduli.kMenuValitseKaikki" = "Alles auswählen";
"Kielimoduli.kMenuTallennaNimella" = "Auswahl sichern unter …";
"Kielimoduli.kMenuSulje" = "Schließen";
"Kielimoduli.kMenuUusi" = "Neu";
"Kielimoduli.kMenuLopetaOhjelma" = "beenden";
"Kielimoduli.kMenuArkisto" = "Ablage";
"Kielimoduli.kMenuTallenna" = "Sichern";
"Kielimoduli.kMenuNayta" = "Darstellung";
"Kielimoduli.kMenuIkkuna" = "Fenster";
"Kielimoduli.kMenuPienenna" = "Im Dock ablegen";
"Kielimoduli.kMenuZoomaa" = "Zoomen";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Alle nach vorne bringen";
"Kielimoduli.kMenuOhje" = "Hilfe";
"Kielimoduli.kMenuPoista" = "Löschen";
"Kielimoduli.kTitleKuva" = "Bildes";
"Kielimoduli.kMenuResoluutio" = "Bildauflösung";
"Kielimoduli.kMenuMuu" = "Andere...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Abbrechen";
"Kielimoduli.kMenuKokoNaytto" = "Vollbildmodus ein";
"Kielimoduli.kMenuKokoNayttoPois" = "Vollbild aus";
"Kielimoduli.kMenuEditoiValintaa" = "Auswahl: Größe ändern";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag&Drop";
"Kielimoduli.kMenuPoistaValinta" = "Auswahl aufheben";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Lupe ausblenden";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Lupe einblenden";
"Kielimoduli.kMenuPalautaOletukset" = "Auf Standard zurücksetzen";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Über DTP Multicalc";
"Kielimoduli.kTekstiNimeton" = "Ohne Titel";
"Kielimoduli.kTekstiICCprofiili" = "ICC-Profil";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Schwarzweißfotografie";
"Kielimoduli.kMenuPalajastaFinderissa" = "Im Finder zeigen";
"Kielimoduli.kNaytaPaperiNauha" = "Beleg einblenden";
"Kielimoduli.kKatkePaperinauha" = "Beleg ausblenden";
"Kielimoduli.k_katke_desimaalituuma" = "Decimal inch ausblenden";
"Kielimoduli.k_katke_fraktaalituuma" = "Fractional inch ausblenden";
"Kielimoduli.k_katke_piste" = "Pt ausblenden";
"Kielimoduli.k_katke_pica" = "Pica ausblenden";
"Kielimoduli.k_katke_cm" = "CM ausblenden";
"Kielimoduli.k_nayta_desimaalituuma" = "Decimal inch einblenden";
"Kielimoduli.k_nayta_murtolukutuuma" = "Fractional inch einblenden";
"Kielimoduli.k_nayta_piste" = "Pt einblenden";
"Kielimoduli.k_nayta_pica" = "Pica einblenden";
"Kielimoduli.k_nayta_cm" = "CM einblenden";
"Kielimoduli.k_katke_mm" = "MM ausblenden";
"Kielimoduli.k_nayta_mm" = "MM einblenden";
"Kielimoduli.k_pohjavari" = "Hintergrundfarbe";
"Kielimoduli.k_korostusvari" = "Auswahlfarbe";
"Kielimoduli.k_aseta_vari" = "Farbe festlegen";
"Kielimoduli.kMenuTallennaNauha" = "Beleg sichern unter …";
"Kielimoduli.kMenuTulostaNauha" = "Beleg drucken …";
"Kielimoduli.kMenuArkinMaarittely" = "Papierformat …";
"Kielimoduli.k_WindowMenuLocalizedText" = "Fenster";
"Kielimoduli.k_MinimizeLocalizedText" = "Im Dock ablegen";
"Kielimoduli.k_ZoomLocalizedText" = "Zoomen";
"Kielimoduli.k_BringAllToFrontLocalizedText" = "Alle nach vorne bringen";
"Kielimoduli.k_HelpMenuLocalizedText" = "Hilfe";
